Skip to main content
POST
/
v1
/
interviews
/
{interview_id}
/
contacts
/
{contact_id}
/
cancel
Cancel Contact
curl --request POST \
  --url https://api.ontora.com/v1/interviews/{interview_id}/contacts/{contact_id}/cancel \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "mark_as_skipped": false
}
'
{
  "contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "status": "<string>",
  "calendar_event_deleted": true,
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

interview_id
string<uuid>
required
contact_id
string<uuid>
required

Body

application/json
mark_as_skipped
boolean
default:false

Response

Successful Response

contact_id
string<uuid>
required
status
string
required
calendar_event_deleted
boolean
required
message
string
required